<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Block inline</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
<h1>Block inline</h1>

<div class="container">
    <div class="nice-div">Wow, I am so nice</div>
</div>

</body>
</html>
